<!DOCTYPE html>
<html>

<--
  <head>
    <meta charset="utf-8">
    <title>Site em flask</title>
  </head>
  <body>
    
    <h1>{{ titulo }}</h1>
    <h3>Seu host é: {{ hostname }}</h3>
    <img src="../static/user.png"  height="300" width="380">

  </body>

</html>